/* Company Logo Styles */
img.logo {
	display: block;
	max-width: 180px;
	height: auto;
	margin: 0 auto;
}

div.languages {
	color: #fff;
	a {
		color: #fff;
		margin: 0px;
	}
}


div.orange-btn {
	a {
	background-color: var(--accent) !important;
	color: #fff !important;
	}
}

div.white-btn {
	a {
	background-color: #fff !important;
	color: var(--secondary-color) !important;
	}
}

.italic {
	font-style: italic;
}

.hide {
	display: none;
}